.group-list-product, .setting-group { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.group-inform__note { text-align: center; }

.group-inform__note-text { color: #212121; font-size: 1.6rem; font-weight: 300; }

@media (max-width: 768px) { .group-inform__note-text { font-size: 1.4rem; } }

.group-inform__form { margin-top: 16px; }

.group-inform__form-input { margin-bottom: 24px; }

.group-inform__form-input .form-group__label { font-size: 1.6rem; font-weight: 600; }

@media (max-width: 768px) { .group-inform__form-input .form-group__label { font-size: 1.4rem; } }

@media (max-width: 768px) { .group-inform__form-btn { min-height: 48px; height: 48px; } }

.group-list-modal .modal-title { white-space: pre-line; text-align: center; }

.group-list-modal .modal .group-list { margin: 0 auto; }

.group-list-modal .group-list .form-input-custom { margin-top: 16px; }

.group-list-modal .group-list .form-input-custom .label-field { font-weight: 300; line-height: 1.5; font-size: 1.6rem; }

.group-list-modal .group-list .form-input-custom .form-group__field + .form-group__field { margin-top: 14px; }

.group-list-modal .group-list .box-group { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.group-list-modal .group-list .box-group__content { margin-left: 8px; }

.group-list-modal .group-list__add { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 8px; color: #1560c5; font-weight: 300; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.group-list-modal .group-list__add .svg-icon { width: 20px; height: 20px; fill: #1560c5; }

.group-list-modal .group-list__email { word-wrap: break-word; word-break: break-word; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; font-weight: 600; font-size: 1.4rem; margin-bottom: 10px; }

.group-list-modal .group-list__email .svg-icon { margin-right: 10px; width: 24px; height: 24px; -ms-flex-negative: 0; flex-shrink: 0; fill: #1560c5; }

.group-list-modal .group-list__email + .group-list-modal .group-list__email { margin-top: 13px; }

.group-list-modal .group-list__title { font-weight: 700; font-size: 1.6rem; text-align: center; }

.group-list-modal .group-list__button { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: 15px; }

.group-list-modal .group-list__action .button + .button { margin-top: 24px; }

@media (max-width: 768px) { .group-list-modal .group-list__action .button + .button { margin-top: 16px; } }

.setting-product .product { display: -webkit-box; display: -ms-flexbox; display: flex; margin: 0 16px; margin-bottom: 24px; }

@media (max-width: 768px) { .setting-product .product { margin-bottom: 12px; } }

.setting-product .product__left { margin-right: 10px; }

.setting-product .product__left-img { width: 82px; height: 92px; -o-object-fit: contain; object-fit: contain; }

@media (max-width: 768px) { .setting-product .product__left-img { width: 68px; height: 68px; } }

.setting-product .product__right-name { margin-bottom: 5px; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 3; /* autoprefixer: off */ -webkit-box-orient: vertical; }

.setting-product .product__right-price { color: #ff6b00; font-weight: 600; font-size: 2rem; word-wrap: break-word; word-break: break-word; }

@media (max-width: 768px) { .setting-product .product__right-price { font-size: 1.8rem; } }

.setting-product .product__right-price--small { margin-left: 4px; color: #757575 !important; font-weight: 300; font-size: 1rem; }

.setting-product .product__right-price--icon { font-size: 1rem; }

.setting-product .product--border { padding: 16px; border: 1px solid #e0e0e0; border-radius: 10px; }

.setting-product .product--border .product__left { margin-right: 10px; }

@media (max-width: 768px) { .setting-product .product--border .product__left-img { width: 68px; height: 68px; } }

.setting-product .product--border .product__right-name { font-weight: 300; }

.setting-product .product--border .product__right-price { font-weight: 600; }

.setting-product--delete .product__right-price { color: #ff6b00; }

.setting-product--favorite .product__right-price { color: #212121; }

.setting-product__option { margin: 14px 0; }

.setting-product__option .checkbox-field { white-space: initial; }

.setting-product__option .checkbox-field__label { line-height: 1.5; }

.setting-product__option:last-child { margin-bottom: 0; }

.setting-product__option:first-child { margin-top: 0; }

.setting-product .saved-list-name { overflow-y: auto; max-height: calc(100vh - 500px) !important; border-bottom: 1px solid #e0e0e0; margin: 0 16px !important; padding: 10px 0 !important; margin-bottom: 24px !important; }

@media (max-width: 768px) { .setting-product .saved-list-name { max-height: calc(100vh - 400px) !important; } }

.setting-product__options { margin: 0 16px !important; margin-bottom: 10px; padding: 10px 0; border-bottom: 1px solid #e0e0e0; }

.setting-product__options .setting-product__option { border-bottom: none; padding-bottom: 0; }

.group-list-product__title { font-size: 2.4rem; line-height: 1.5; }

@media (max-width: 768px) { .group-list-product__title { display: none; } }

.group-list-product__title-sub { margin-top: 40px; font-weight: 600; font-size: 1.8rem; }

@media (max-width: 768px) { .group-list-product__title-sub { margin: 25px 0 10px; font-size: 2rem; font-weight: 300; } }

.product-header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding: 16px 0; border-bottom: 1px solid #e0e0e0; }

.product-header__users { padding-left: 10px; }

.product-header__right { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-item-align: center; align-self: center; padding: 10px 16px; color: #757575; border-left: 1px solid #e0e0e0; }

.product-header__right svg { width: 22px; height: 22px; margin-left: 8px; cursor: pointer; }

.product-card { padding: 16px 0; }

.product-card__header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding-bottom: 12px; }

.product-card__header span { padding-left: 8px; color: #757575; font-size: 1.3rem; }

.product-card__date-right span { font-size: 1.2rem; }

.product-card__content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media (max-width: 768px) { .product-card__content { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .product-card__content .review-box { display: none; } }

.product-card__avatar { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.product-card__avatar img { width: 88px; height: 88px; }

@media (max-width: 768px) { .product-card__avatar img { width: 64px; height: 64px; } }

.product-card__desc { padding-left: 16px; }

.product-card__name { margin-bottom: 6px; font-size: 1.4rem; font-weight: 600; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; }

.product-card__name a { word-break: break-all; color: #1560c5; }

.product-card__info { display: -webkit-box; display: -ms-flexbox; display: flex; padding-right: 50px; }

@media (max-width: 768px) { .product-card__info { padding-right: 0; } }

.product-card__control { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

@media (max-width: 768px) { .product-card__control { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; margin-top: 12px; } }

.product-card__control button { min-width: 145px; }

@media (max-width: 768px) { .product-card__control button { height: 40px; min-width: 120px; } }

.product-card__control-update { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; padding: 16px; }

.product-card__control-update svg { width: 18px; height: 18px; }

@media (max-width: 768px) { .product-card__control-update a:last-child { margin-left: 25px; } }

.group-list-product, .setting-group { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; max-width: 920px; margin: 0 auto; color: #212121; }

.setting-group { max-width: 558px; }

.setting-group__title { margin-bottom: 40px; font-weight: 400; font-size: 2.4rem; }

@media (max-width: 768px) { .setting-group__title { margin-bottom: 24px; } }

.setting-group__list-search { margin-bottom: 24px; }

.setting-group__list-search .form-group__text { font-weight: 600; }

.setting-group__list-desc { font-weight: 300; line-height: 1.5; }

.setting-group__list-add { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #1560c5; font-weight: 300; cursor: pointer; }

.setting-group__list-add .svg-icon { width: 20px; height: 20px; margin-right: 4px; }

.setting-group__button { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 40px; }

@media (max-width: 768px) { .setting-group__button { margin-bottom: 80px; } }

.setting-group__button .button--xl { width: 100%; max-width: 260px; margin-bottom: 16px; }

.setting-group__button .link { font-weight: 300; }

@media (max-width: 768px) { .setting-group__button { margin-top: 24px; } }

.setting-group .list-name { margin-bottom: 8px; margin-top: 24px; font-weight: 600; }

@media (max-width: 768px) { .setting-group .list-name { margin-bottom: 16px; } }

.setting-group .group-item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: 8px 0; }

.setting-group .group-item__delete { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #1560c5; font-weight: 300; cursor: pointer; }

.setting-group .group-item__delete .svg-icon { width: 20px; height: 20px; margin-right: 4px; }

.box-group { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.box-group__title { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; font-weight: 300; border: 1px solid #fff; width: 40px; height: 40px; border-radius: 50%; }

.box-group__content { word-wrap: break-word; word-break: break-word; font-weight: 300; margin: 0 16px; }
